[package]
name = "bzip2"
version = "1.0.8"
description = "The Bzip2 package contains programs for compressing and decompressing files"
maintainer = "Sergey Gaberer <nordic.dev@pm.me>"
releases = [ "v2.0a1", "v2.0a2", "v2.0a3",]
priority = "system"
usage = 9
upgrade_mode = "hard"
build_time = 0.1

[deps]
required = [ "base/bash", "base/binutils", "base/coreutils", "base/diffutils", "base/gcc", "base/glibc", "base/make", "base/patch", "base/file",]

[port]
url = "https://sourceware.org/pub/bzip2/bzip2-1.0.8.tar.gz"
md5 = "67e051268d0c475ea773822f7500d0e5"
sha256 = "ab5a03176ee106d3f0fa90e381da478ddae405918153cca248e682cd0c4a2269"
